Subject: [bmwg] Comments on draft-constantine-bmwg-traffic-management-01

From: Gilles Forget <[email-masked]>
Date: Sat, 11 May 2013 07:00:00 -0400

Hello,

I want to mention my support for this draft.

I'm involved with traffic management issues in my work and I'm convinced that this document will become a useful guide for the industry.    

I was involved in version 00 review and my comments are incorporated in the current version.
I plan to follow this draft and bring more comments along the way.

I recommend BMWG to adopt this draft as a chartered work item.

Thanks.

Gilles Forget, CCNP.
T : 450-473-5718
C : 514-895-8212
@ : [email-masked]

Politique de Confidentialite des Courriels | Email Confidentiality Warning